Itoo Software Forum

Author Topic: V-Ray Next for 3ds Max, update 1.1 not compatible with Forest pack 6.1.7?  (Read 831 times)

SF1329

  • Newbie
  • *
  • Posts: 5
Hi guys,

We have updated all our software at the office but forest pack does not seem supported by V-Ray Next for 3ds Max, update 1.1 (Release Date:   Dec 18, 2018)

Is there any hotfix which we are missing?


Rokas

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1867
    • iToo
Hi

it should work. Which 3ds max are You using? What error do You get?
Rokas
iToo Software

noan

  • Newbie
  • *
  • Posts: 1
We have the same problem. Vray Next for 3ds Max (2018.4), Forest Pack 6.1.7, "Forest Pack is not compatible with the current VRay version" error when rendering.

After the rendering is finished (with no FP objects), FP follows with "Some Forest objects were not built correctly in the last render. See 'View Stats' to get additional information about the error: <FP object>". Stats says that the maximum number of faces exceeded in the last render, but adjusting that param in the Display tab does nothing to help, the face number is always exceeding the set maximum.

The thing is, FP used to work with the same 3ds Max + VRay setup just a while ago, but the 6.1.7. update seems to have broken that.

Michal Karmazín

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1695
Hi,

Might be, you're using an "older version of the Vray Next- 4.02.XX"? A time ago, ChaosGroup has released a newer version - Update 1 hotfix 1, which is supported by the latest ForestPack release. Please download it from the ChaosGroup's Downloads site & install this update, which should fix it.

Best regards,

FC1888

  • Full Member
  • ***
  • Posts: 125
V-Ray Next Update 1 hotfix 2 is now available, hopefully this update won't mess up compatibility with FP or RC for that matter